Subject: Re: [PATCH 14/16] test-lib-functions: use "return 1" instead of "false"

From: Junio C Hamano <[email-masked]>
Date: Mon, 12 Apr 2021 12:31:47 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> Change a few functions that relied on a "false" being the last
> statement in the function to use an explicit "return 1" like the other
> functions in this file.

While not wrong per-se, this and a few other changes in this series
are typical of your multi-patch series that unnecessarily consume
reviewer bandwidth that could be better spent on other more
important and correctness sensitive steps (like 07/16) in the same
series.

You should find a good balance to avoid wearing out and distracting
your reviewers---they are the most scarce resource around here that
must be shared by other people, not just with other topics of your
own.

Thanks.